Having Trouble enabling Zend Guard Loader on PHP5.6

General discussion on Zend Guard / Optimizer

Having Trouble enabling Zend Guard Loader on PHP5.6

Postby sam7622 on Sat Sep 23, 2017 11:19 pm

Hello People

I am having trouble enabling Zend Guard Loader when trying to load my MotoCMS website template project I have from template monster. WHen I start to run from the localhost:8888 address, going through the setup I get an error message

"PHP extension Zend Guard Loader is not enabled. Please verify your server configuration. Make sure that extension Zend Guard Loader is enabled."

Screen Shot 2017-09-23 at 23.06.52.png
Error Message
Screen Shot 2017-09-23 at 23.06.52.png (1.68 MiB) Viewed 172 times


I downloaded and installed the Zend Guard loader for PHP 5.6 - extracted the files "Zend Guard Loader . so" and "opcache . so" (ignore the spaces) from the folder and put them into my MAMP folder , on the read document I took the extensions placing them into the php.ini folder on conf and in the Library Directory of MAMP. I still cannot seem to run the Zend Guard Loader after I checked the info of my PHP.

What do you suggest should be done since it just tells me generically to place the extensions in the php.ini folder and there are a lot that execute each different PHP versions in MAMP.?

I spent quite a lot on a website template to start a bvusiness in SEO and still I seem to have trouble with MotoCMS installation.

Heres what Ive done in the php.ini file in conf folder of php5.6.30

Screen Shot 2017-09-23 at 23.08.21.png
php.ino
Screen Shot 2017-09-23 at 23.08.21.png (539.4 KiB) Viewed 172 times
sam7622
 
Posts: 1
Joined: Sat Sep 23, 2017 11:03 pm

Return to Zend Guard / Optimizer

Who is online

Users browsing this forum: No registered users and 2 guests